/****************************************
 * IWS
 * Main CSS Rules
 * 04/18/08 - iz26
 ****************************************/

/****************************************
 * General Formatting
 ****************************************/
body {
 	margin: 0;
	padding: 3px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;
	background: #ddc;
 	}
/****************************************
 * Cornell Identity
 ****************************************/


 
/*	
	Search Form
	-------------------------
*/

#search-form {
	
	}
	
/****************************************
 * Text Styles
 ****************************************/
 
/* 
	Headlines 
	-------------------------
*/
 
h2 {
	margin: 0 0 10px 0;
	
	color: #3A4F70;
	font-weight: normal;
	}
	
h2.service-title {
	line-height: 40px;
	float: left;
	width: 100%;
	clear: both;
	}
	
h2.service-title img {
	float: left;
	margin-right: 5px;
	}
	
h3, .CS_Textblock_Caption {
	margin: 0 0 10px 0;
	
	font-weight: bold;
	color: #3A4F70;
	text-transform: uppercase;
	}
	
h4 {
	margin: 12px 0 4px 0;
	
	font-weight: bold;
	
	}
	
/* 
	Text
	-------------------------
*/

p {
	margin: 0 0 15px 0;
	
	}
	
blockquote {
	margin: 0 30px;
	}
	
strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

pre {
	font-family: courier,monospace;
	
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size: 75%;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}
	
/* captions */
	
.caption {
	
	color: #666;
	}
	
/* 
	Lists 
	-------------------------
*/
	
ul,ol {
	margin: 0 0 15px 0;
	padding: 0;
	
	}
	
ul ul, ul ol, ol ol, ol ul, li p {
	
	}
	
ul li {
	margin: 5px 0;
	padding: 0 0 0 30px;
	list-style: none;
	background: url(/catc/images/layout/bullet.gif) no-repeat 18px 0.5em;
	}
	
#CS_Element_secondary ul li {
	padding: 0 0 0 10px;
	background: url(/catc/images/layout/bullet.gif) no-repeat 0 0.5em;
}
 
ol li {
	margin: 5px 0 5px 30px;
	}
	
ol ul li {
	margin-left: 0;
	}
 
dl {
	margin: 0 0 15px 0;
	line-height: 1.5em;
	}
	
dt {
	margin: 0 0 3px 0;
	
	font-weight: bold;
	}
	
dd {
	margin: 0 0 15px 0;
	
	}
/* featured textblock style */	
.featured-tb .CS_Textblock_Text {
	background: #e9e9cf;
	border: 1px solid #fff;
	padding: 10px 10px 0 10px;
	margin-bottom: 15px;
}

.featured-tb .CS_Textblock_Text h3 {
	margin-bottom: 4px;
}

.cit-supported {
	background: url(/catc/images/layout/cit_supported.png) no-repeat 0 0;
	height: 30px;
	line-height: 30px;
	
	padding-left: 68px;
	text-transform: none;
	color: #333;
	font-weight: normal;
}
	
/* 
	Links 
	-------------------------
*/

a {
	color: #b31b1b;
	text-decoration: underline;
	}
	
a:visited {
	color: #b37474;
	}
	
a:hover {
	color: #f00;
	}
	
a:active {
	color: #b31b1b;
	}
	
	
#breadcrumbs, #pager, #product-list, #outage-nav {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}

#breadcrumbs li {
	float: left;
	padding: 0 12px 0 0;
	margin: 0 0 0 8px;
	background: url(/catc/images/layout/bullet.gif) no-repeat 100% 60%;
}

#breadcrumbs li.first, #pager li.label {
	margin-left: 0;
}
	
#navigation, #pagesfor {
	float: left;
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0;
	background: #b31b1b;
	}

#pagesfor h3 {
	margin: 0;
}
	
#navigation ul {
	
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	
	}
	
#navigation li {
	margin: 2px;
	padding: 0 5px;
	border: 1px solid #fff;
	float: left;
	text-transform: uppercase;
	background: #b31b1b;
	}
	
#pagesfor li {
	margin: 2px;
	padding: 0 3px 0 0;
	border-right: 1px solid #000;
	float: left;
	text-transform: none;
	background: none;
}
	
#navigation a {
	float: left;
	padding: 0;
	height: 20px;
	line-height: 20px;
	border: none;
	color: #fff;
	text-decoration: none;
	text-align: center;
	}
	
#pagesfor a {
	float: left;
	padding: 0;
	text-decoration: none;
	text-align: center;
}

#section-navigation {
	clear: both;
	margin-top: 20px;
	border-top: 2px solid #3A4F70;
	border-bottom: 2px solid #3A4F70;
	background: #fff;
	padding: 20px 0;
}
		
img {
	max-width: 100%;
}

#gsa_nav_top, #gsa_stats {
	
}
#gsa_nav_top {
	margin-bottom: 15px;
}
#gsa_nav_top a {
	padding: 0 4px;
}
	
/*div{
  clear:both!important;
  display:block!important;
  width:100%!important;
  float:none!important;
  margin:0!important;
  padding:0!important;
}*/

#navigation, #pagesfor, #identity {
	background: none;
}
ul.rss li a,li.rss a, a.rss, span.rss {
	background: none;!important;
	padding: 2px 2px 2px 0;
}
hr,.tertiary-spotlight,.maincolumn, #skipnav, #identity h1, #cs_control_559, #unit-signature-links, p#questions { display: none!important; }

#navigation .megamenu {
	display: none !important;
}